ObertObert
Inbox

Update Chats

Update status flags (archived, starred, muted, read) on one or more chats.

PATCH
/api/inbox/chats
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null
chat_idsChat Ids
linkedin_account_idstring
archived?boolean|null
starred?boolean|null
muted?boolean|null
read?boolean|null

Response Body

application/json

application/json

curl -X PATCH "https://api.obert.io/api/inbox/chats" \  -H "Content-Type: application/json" \  -d '{    "chat_ids": [      "string"    ],    "linkedin_account_id": "string"  }'
{
  "updated": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}